#!/bin/bash

# Remove packages not necessary for release
apt-get -y purge bash-completion file gcc git htop libpq-dev python-dev openssh-server tree uuid-runtime vim
apt-get -y --purge autoremove

# Clean package cache
apt-get -y clean

# Remove user settings
rm -rf /root/* /root/.*

# Remove git metadata
find / -name '.git*' -exec rm -rf {} \;
